漏洞信息详情

IBM AIX 安全漏洞

  • CNNVD编号:CNNVD-201802-209
  • 危害等级: 高危
  • CVE编号: CVE-2017-1692
  • 漏洞类型: 资料不足
  • 发布时间: 2018-02-08
  • 威胁类型: 本地
  • 更新时间: 2018-02-08
  • 厂        商: ibm
  • 漏洞来源:

漏洞简介

IBM AIX(Advanced Interactive eXecutive)是美国IBM公司开发的一套UNIX操作系统。

IBM AIX中存在安全漏洞。攻击者可利用该漏洞获取root权限。以下版本受到影响:IBM AIX 5.3版本,6.1版本,7.1版本,7.2版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

http://www-01.ibm.com/support/docview.wss?uid=isg3T1026946

参考网址

来源:CONFIRM

链接:http://aix.software.ibm.com/aix/efixes/security/suid_advisory.asc

来源:MISC

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/134067

受影响实体

漏洞信息快速查询

相关漏洞

更多